/* Class = "NSTableColumn"; headerCell.title = "Field"; ObjectID = "115"; */
"115.headerCell.title" = "Veld";

/* Class = "NSTableColumn"; headerCell.title = "Show"; ObjectID = "116"; */
"116.headerCell.title" = "Toon";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "118"; */
"118.title" = "Tekst in cel";

/* Class = "NSTextFieldCell"; title = "Checked fields are always displayed in edit mode. Unchecked fields can be added temporarily using \"Add Field\"."; ObjectID = "119"; */
"119.title" = "Ingeschakelde velden worden altijd weergegeven in de wijzigingsmodus. Niet ingeschakelde velden kunnen tijdelijk worden toegevoegd via \"Voeg veld toe\".";

/* Class = "NSButtonCell"; title = "Show the Category and Keywords box for uncategorized People"; ObjectID = "g0I-Jy-fas"; */
"g0I-Jy-fas.title" = "Toon het vak Categorie en Trefwoorden voor niet-gecategoriseerde mensen";

